# 这是一个示例 Python 脚本。
import pytest
import subprocess

#
# 主函数
pytest.main(['-v',"--alluredir=output/allure_report","--clean-alluredir"])
# 生成 HTML 报告
subprocess.call('allure generate output/allure_report -o output/allure_report_html --clean', shell=True)